/*******************************************************
  hpk2 Farbschema Layout 8 rot color #e70f0f // (231, 15, 15
*******************************************************/

body {
  background-image: url("/fileadmin/templates/hpk2/css/layout5/hg_bilder/diagonale_streifen_grau_weiss.jpg");
  background-position: center 100px;
}

a, a:hover {
	color: #e70f0f;
}

#handymenue li {
  background-color: #e70f0f;
}
.navicon, #handymenue a,  #handymenue a:hover  { 
  color: #FFFFFF; 
}
#handymenue ul.handymenue2 li {
  background-color: #FFFFFF;
}
ul.handymenue2 li a:before {
  content: "\f18e";
  font-family: FontAwesome;
  color: #e70f0f;
  margin-right: 0.5em;
}
ul.handymenue3 li a:before {
  content: "";
}
#handymenue ul.handymenue2 .navicon,
#handymenue ul.handymenue2 li a {
  color: #555555;
}
#handymenue ul.handymenue2 li a.aktiv ~ .touch-button i.navicon,
#handymenue ul.handymenue2 li a.aktiv {
  color: #e70f0f;
}

.csc-frame a:hover,
p.detailsansehen a, 
a.link-typ1, 
a.link-typ2, 
a.link-typ3 {
  color: #555555;
}

.csc-frame a,
p.detailsansehen a:hover, 
a.link-typ1:hover, 
a.link-typ2:hover, 
a.link-typ3:hover,
#umschlag h2,
#umschlag h1#titelueberschrift {
  color: #e70f0f;
}

#headumschlag {
  background: #FFFFFF;  
  border-bottom: 3px solid #e70f0f;
}
  
#headernavi a {
  color: #FFFFFF;
  background: #e70f0f;
}

#headernavi .suchenav a:hover,
#headernavi li a:hover,
#headernavi li.aktiv a {
  color: #e70f0f;
  background: #FFFFFF;
}

#logo {  
  background: #FFFFFF;
  -webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(rgb(231, 15, 15)), to(rgba(0, 0, 0, 0))) 1 100%; 
  -webkit-border-image: -webkit-linear-gradient(bottom, rgb(231, 15, 15, 0), rgba(0, 0, 0, 0)) 1 100%; 
  -moz-border-image: -moz-linear-gradient(bottom, rgb(231, 15, 15), rgba(0, 0, 0, 0)) 1 100%; 
  -o-border-image: -o-linear-gradient(bottom, rgba(231, 15, 15), rgba(0, 0, 0, 0)) 1 100%; 
  border-image: linear-gradient(to top, rgb(231, 15, 15), rgba(0, 0, 0, 0)) 1 100%;
  border-color: #e70f0f;
}

#logo:after {
  border-top: 1px solid rgb(231, 15, 15);
  border-color: #e70f0f;
}

#inhaltumschlag { 
  background: #FFFFFF;  
}

#kopf .tx-hpkfe-pi-adresse .hpk_adr_firma,
#kopf .tx-hpkfe-pi-adresse .hpk_adr_tel a  {
  color: #e70f0f;
}

#headernavi .suchenav {
  color: #FFFFFF;
}

#headernavi .suchenav #suchefont {
  background: #e70f0f;
}

#headernavi .suchenav #suchefont input,
#headernavi .suchenav #suchefont .btn-success  {
  color: #e70f0f;
  background-color: #FFFFFF;
  background-image: none;
  -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#submenue_newsbox #untermenue2 li a {
  color: #555555;
}

#submenue_newsbox #untermenue2 li a.aktiv,
#submenue_newsbox #untermenue2 li a:hover {
  color: #e70f0f;
}

.sprachauswahl a {
  color: #FFFFFF;
  background: #e70f0f;
}

.cc_container .cc_btn,
.cc_container .cc_btn:visited {
  background-color:#e70f0f;
  color:#FFFFFF
}

.cc_container .cc_btn:hover,
.cc_container .cc_btn:active{
  background-color:#a70a0a;
  color:#FFFFFF
}

a.cc_more_info {
  color:#e70f0f;
}

#inhalt .csc-header,
#submenue_newsbox .news-latest-container {
  background: #e6e6e6;
}

#fussumschlag {
  color: #555555;
  border-top: 1px dotted #e70f0f;
}

#fussumschlag a {
  color: #555555;
}

#fussumschlag a:hover {
  color: #000000;
}

#sliderumschlag #slider .flexsubtitle,
#sliderumschlag #slider .flextitle {  
  background-color: rgba(250,250,250,0.8);
}

#slider .flex-control-nav li a {
  background-color: #FFFFFF;
}

#slider .flex-control-nav li a:hover,
#slider .flex-control-nav li a.active {
  background-color: #e70f0f;  
}

div.newsdatum {
  border-right: 1px solid #e70f0f;
}

div.newsdatum .tag {
  background-color: #e70f0f;
  color: #FFFFFF;
}

body #umschlag input,
body #umschlag select,
body #umschlag textarea,
#suchefont .boxsuche_input {
  border-color: #e70f0f;
}

input[type="submit"] {
  background-color: #e70f0f;
  border-color: #e70f0f;
}

@media only screen and (max-width: 640px) {
  #logo {
	border: 1px solid #e70f0f;	
  }
}

/**** FontAwesome Icons ****/

p.detailsansehen a:before, 
a.link-typ1:before, 
a.link-typ2:before, 
a.link-typ3:before {
  content: "\f18e";
  font-family: FontAwesome;
  color: #e70f0f;
}

#kopf .tx-hpkfe-pi-adresse .hpk_adr_tel a:before {
  content: "\f095";
  padding-right: 8px;
  font-family: FontAwesome;
}

#kopf .tx-hpkfe-pi-adresse .hpk_adr_mail a:before {
  content: "\f0e0";
  padding-right: 8px;
  font-family: FontAwesome;
}

#fussumschlag .zentralfussmenu .ebene2 a:before {
  content: "\f105";
  font-family: FontAwesome;
  color: #e70f0f;
}

#seitenart-0 #inhalt .layout-8 li:before {
  content: "\f00c";
  font-family: FontAwesome;
  color: #e70f0f;
}

#submenue_newsbox #untermenue2 li .fa-chevron-right:before {
  content: "\f18e";
  font-family: FontAwesome;
  color: #e70f0f;
}

#headernavi .suchenav #suchefont .btn-success:before {
  content: "\f101";
  font-family: FontAwesome;
}

#umschlag .tx-indexedsearch-icon.icon:before {
  content: "\f0a9";
  font-family: FontAwesome;
}

/********** Cookie **************/

.cookie-wrapper {
	background: rgba( 0, 0, 0, 0.75 );
	box-shadow: 0 0 5px #aeaeae;
}

.cookie-content {
	background: #fff;
	box-shadow: 0 0 5px #acacac;
}

.cookie-list  .dismiss-cookies.cookie-button,
.dismiss-cookies.cookie-button,
.save-cookies.cookie-button,
.save-cookies-settings.cookie-button {
	background: #e70f0f;
    color: #fff;
	font-weight: bold;
	height: 50px;
}

.cookie-content fieldset:nth-child(odd),
.cookie-list li:nth-child(odd) {
	background: #f2f2f2;
}

.cookie-content fieldset:nth-child(even),
.cookie-list li:nth-child(even) {
	background: #eaeaea;
}

.cookie-note {
	color: #999;
}

.dismiss-cookies {
	background: #ddd;
	color: #555;
}

.cookie-list-link {
    background: #fff;
    border: 1px solid #aaa;
	color: #aaa;
}

.cookie-list-link:hover {
    background: #e70f0f;
    border: 1px solid #e70f0f;
    color: #fff;
}

.cookie-list-link:before:hover {
	color: #fff;
}

.cookie-list {
	background: #fff;
} 

.cookie-list li li:nth-child(odd),
.cookie-list li li:nth-child(even) {
	background: transparent;
}

.cookie-icon-wrapper {
	background: #ddd;
}

/*****************************************************/
/**************** Switch Schalter *****************/
/*****************************************************/
.homepage-form .cookie-checkbox:checked + label .switch-background,
.cookie-group-switch .cookie-checkbox:checked + label .switch-background {
	background: #e70f0f;
}